@font-face {
    font-family: "Play-Bold";
    src: url("font/Play-Bold.ttf");    
}

@font-face {
    font-family: "Play-Regular";
    src: url("font/Play-Regular.ttf");
}

@font-face {
    font-family: "SK_Porsche";
    src: url("font/SK_Porsche.ttf");
}

body {
    font-family: "Play-Regular";
    color: #333;
}

a {
    color: #333;
}

a:hover, a:focus {
    color: #666;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Play-Regular";
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;    
}

dl {
    margin-bottom: 10px;
}

/* Header */

#logo a img {
    margin: 0 auto;
}

/*@media (min-width: 768px) {
    #before-logo, #logo, #top-bar {
        display: table-cell;
        float: none !important;
        vertical-align: bottom;
    }
}*/

#top-bar ul {
    width: 100%;
}

header #before-logo .cms-pages, header #top-bar .user-settings {
    margin-left: 0;
    font-size: .85em;
}

.before-logo {
    padding: 2px 0;
    font-size: .85em;
}

#main-wrapper.fluid header, #main-wrapper.fluid #content-wrapper .container-block.beveled {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu > li > a {
    padding: 5px 15px;
    color: #333;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #666;
    background-color: unset;
}

#login-dropdown {
    min-width: 200px;
}

/* Sprachauswahl */

.language-dropdown .link-lang {
    display: inline-block;
    padding-left: 25px;
}

#language-dropdown {
    min-width: 10px;
}

.language-dropdown .link-lang:before {
    content: "";
    position: absolute;
    background: url('img/flags.png') no-repeat 0 0 transparent;
    width: 22px;
    height: 16px;
    left: 5px;
    top: 1px;
}

.dropdown-menu > li > a.link-lang {
    padding-left: 30px;
}

.dropdown-menu > li > a.link-lang:before {
    top: 5px;
}

.language-dropdown .link-lang.ger:before {
    background-position: 0 0;
}

.language-dropdown .link-lang.eng:before {
    background-position: 0 -16px;
}

#shop-nav-xs .language-dropdown .link-lang:before {
    left: 15px;
    top: 13px;
}

#shop-nav-xs .dropdown-menu > li > a.link-lang {
    padding: 1px 5px 1px 32px;
    font-size: 12px;
    line-height: 1.5;    
    width: 100%;
    display: block;
    height: 22px;
}

#language-dropdown-mobile {
    min-width: 65px;
}

#shop-nav-xs .dropdown-menu > li > a.link-lang:before {
    left: 14px;
    top: 3px;
}

/* Megamenu */

#evo-main-nav-wrapper {    
    color: #333;
}

.navbar {
    font-size: 12px;
    min-height: 25px;
}

.navbar-default {
    background-color: #fff;
    border: none;
}

.navbar-default .nav > li {
    margin-top: 0;
}

.navbar-default .navbar-nav > li > a {
    /*font-family: "SK_Porsche";*/    
    font-size: 18px;
    color: #333;
    text-transform: uppercase;
}

.navbar-default .nav > li > a, .navbar-inverse .nav > li > a {
    padding: 11px 15px 2px 15px;
    border-bottom: 2px solid transparent;
}

@media (min-width: 1200px) {
    .navbar-default .nav > li > a {
        padding: 11px 4px 2px 4px;
    }
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #333;
    background-color: unset;
    border-color: #333;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #333;
    background-color: unset;
    border-color: #333;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #666;
    background-color: unset;
    border-color: #333;
}

.navbar-default .dropdown-menu {
    background-color: #fff;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu {
    border-top: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #f5f5f5;
}

.navbar-default .dropdown-menu > li > a, .navbar-default .dropdown-menu > li > a:focus {
    color: #333;
}

.navbar-default .dropdown-menu > li > a:hover, .navbar-default .dropdown-menu > .active > a, .navbar-default .dropdown-menu > .active > a:hover {
    background-color: unset;
    color: #666;
}

#search {
    margin-right: 0;
    padding: 10px;
    max-width: 28em;
    width: 300px;
}

.navbar .input-group {
    margin: 0;
}

#search .input-group-addon button, #search-form .input-group .btn {
    color: #333;
}

.form-control:focus {
    border-color: #ccc;    
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.075);
    box-shadow: 0 1px 1px rgba(0,0,0,.075);
}

@media (min-width: 768px) {
    .header-shop-nav > li > a > span.fa {
        font-size: 20px;
    }
}

@media (max-width: 991px) {
    .navbar-nav .open .dropdown-menu {    
        background-color: transparent;
        border: 1px solid #cccccc;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #333;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #666;
        background-color:unset;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #666;
        background-color:unset;
    }
}

@media (max-width: 519px) {
    .all_categories {
        display: none;
    }
}

.navbar-inverse {
    background-color: #333;
}

.shopping-cart-label {
    display: none;
}

/* Slider */

.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Sidepanel_left */

.nav > li > a:hover, .nav > li > a:focus {    
    background-color: unset;
}

/* Content */

#main-wrapper.fluid #content-wrapper .container {
    margin-top: 0;
    margin-bottom: 0;
}

#main-wrapper.fluid #content-wrapper > .container > .container-block {
    padding: 15px 0;
}

#content-wrapper > .container > .container-block {
    background-color: transparent;
}

.breadcrumb {
    border: none;
    border-radius: 0;
}

/* Auswahlassistent */

#selectionwizard .list-group {
    width: 100%;
    float: left;
}

@media (min-width: 768px) {
    #selectionwizard .list-group .list-group-item {
        width: 33.33%;
        float: left;
        height: 87px;
    }
}

#selectionwizard + hr {
    height: 1px;
    float: left;
    width: 100%;
}

#selectionwizard ~ .panel {
    clear: both;
}

/* Buttons */

.badge {
    background-color: #333;
}

.btn-primary {
    color: #ffffff;
    background-color: #333;
    border-color: #ccc;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #666;
    border-color: #ccc;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {    
    color: #333;
    background-color: #eee;
}

.panel-primary > .panel-heading {
    color: #ffffff;
    background-color: #333;
    border-color: #333;
}

/* Labels */

.label.label-primary {
    background: #333;
}

.label-primary[href]:hover, .label-primary[href]:focus {
    background-color: #666;
}

/* Panels */

.panel {
    margin-bottom: 11px;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-default > .panel-heading {    
    background-color: unset;
    border-color: #333;
}

.well {
    background-color: #f5f5f5;
    padding: 15px;
    border: none;    
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Artikelslider */

.slick-slider {
    padding: 0 20px;
}

.panel-slider .panel-title {
    font-size: 16px;
}

.panel-slider .panel-heading {
    padding: 10px 0;
}

.slick-prev, .slick-next {
    height: 30px;
    width: 20px;
}

.slick-prev:before, .slick-next:before {
    font-family: "FontAwesome";
    font-size: 30px;
    line-height: 1;
    color: #333;
    opacity: 1;
    -webkit-font-smoothing: none;
    -moz-osx-font-smoothing: none;
}

.slick-prev:before {
    content: '\f104';
}

.slick-next:before {
    content: '\f105';
}

.slick-prev:hover:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-next:focus:before {
    color: #666;
}

/* Artikelliste */

.row.gallery .product-wrapper {    
    border-bottom: none;
    border-right: none;
}

/* Artikeldetail */

/*.artikeldetail {
    background-color: #f5f5f5;
}*/

.product-title {
    word-break: break-word;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

/* Artikeldetails Bilderfix */

.image-gallery.has-thumbs ul.image-container {
    margin: 0;
    width: 100%;
    float: left;
}

.thumbs {
    display: block;
    position: relative !important;
    width: 100%;
    float: left;
}

.thumbs > button {
    display: none;
}

.thumbs-box {
    height: unset !important;
    width: 100% !important;
    overflow: visible !important;
    margin: 0 !important;
}

.image-gallery.has-thumbs ul.image-thumbs {
    position: relative;
    margin: 0;    
    width: 100%;
}

.image-gallery.has-thumbs ul.image-thumbs li {
    float: left;
}

.image-gallery ul.image-thumbs li.active {
    border-color: #000;
}

.image-gallery ul.image-thumbs li {    
    border: 1px solid transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.image-gallery ul.image-thumbs li {
    width: 122px;
    margin: 2px;
}

.image-gallery ul.image-thumbs li img {
    max-width: 120px;
    max-height: 120px;
}

/* Lieferzeit ausblenden */

.estimated-delivery, .estimated_delivery {
    display: none;
}

/* Bewertungen */

.rating {
    color: #FFD700;
}

/* Bestellvorgang */

.img-sm {
    max-width: 200px;
    max-height: 50px;
}

.alert-info, .bg-info {
    background: #333333;
    color: #fff;
}

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #e7e7e7;
}

.nav-wizard > li.active > a, .nav-wizard > li.active > a, .nav-wizard > li.active .nav-badge, .nav-wizard > li.active .nav-badge {
    color: #ffffff;
    background-color: #333;
}

.nav-wizard > li.active:after, .nav-wizard > li.active:after {
    border-left-color: #333;
}

.nav-wizard.nav > li:not(.active) > a:hover, .nav-wizard.nav > li:not(.active) > a:focus {
    background-color: #eeeeee;
}

/* Footer */

#footer > .container-block, #footer.container-block {
    background-color: #fff;    
}

#footer #copyright .container-block, #footer #copyright.container-block {
    background: #fff;
}

#footer .container-block {
    padding-bottom: 5px;
    padding-top: 5px;
}

#footer {
    margin-bottom: 0;
    padding-top: 0;
    font-size: 12px;
    color: #333;
}

#footer #copyright {
    color: #333;
}

#footer .panel a {
    color: #333;
}

#footer .panel a:hover {    
    color: #666;
}

#footer .panel-heading, #footer .panel-heading h5 {
    color: #333 !important;
}

#footer .nav-list a {
    padding: 2px 15px 2px 0;
}

#footer .panel-body {
    padding: 2px 15px 2px 0;
}

#footer_button_block {
    margin-bottom: 20px;
}

@media (min-width: 768px) {
    #footer_button_block .button-box {
        padding: 5px;    
    }

    #footer_button_block .button-box:first-child {
        padding-left: 0;
    }
    
    #footer_button_block .button-box:last-child {
        padding-right: 0;
    }
}
    

#footer_button_block .button-box > a {
    display: block;
    padding: 10px;
    background-color: #eee;
    font-size: 15px;
    text-transform: uppercase;
}

#footer_button_block .dropdown-menu {
    top: unset;
    bottom: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background-color: #eee;    
}

@media (min-width: 1200px) {
    #footer_button_block .dropdown-menu {
        width: 1140px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #footer_button_block .dropdown-menu {
        width: 940px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #footer_button_block .dropdown-menu {
        width: 720px;
    }
}

@media (max-width: 767px) {
    #footer_button_block .button-box {
        padding: 5px 0;
    }
    
    #footer_button_block .dropdown-menu {
        width: 100%;        
    }
}

@media (min-width: 768px) {
    #footer_button_block .dropdown-menu-center {
        left: -100%;
    }
}

#footer_button_block .dropdown-menu .panel-body {
    padding: 25px 15px;
    text-align: center;
}

#footer_button_block .button-box3 img {
    padding: 5px;
}

#footer_button_block .dropdown-menu .panel-heading {
    text-align: center;    
    padding: 25px 0 10px 0;    
}

#footer_button_block hr {
    margin: 0 auto;
    height: 1px;
    background-color: #333;
    width: 300px;
    text-align: center;
}

#footer_button_block .dropdown-menu .panel-heading .panel-title {
    font-size: 16px;
}

#footer_button_block .newsletter-footer form {
    max-width: 500px;
    margin: 0 auto;
}

#footer .btn-social {    
    color: #333;
}

.newsletter-footer > form {
    clear: both;
}

/* Info-Window */

#info-window {
    position: fixed;
    display: table;
    top: 35%;
    right: 0;
    z-index: 1000;
    pointer-events: none;
}

#info-window .info-label {
    display: table-cell;
    transform: translate3d(300px,0px,0px);
    vertical-align: middle;
    width: 50px;
    font-size: 14px;
    cursor: pointer;    
    pointer-events: all;
    -webkit-transition: transform 1s;
    transition: transform 1s;
    position: relative;
    text-align: center;
    font-weight: bold;
    color: #333;    
}

#info-window .info-label .box-info {
    float: left;
    font-size: 30px;
    line-height: 1;
    height: 50px;
    width: 50px;
    padding: 10px 0;    
    background-color: #fff;    
    border: 1px solid #333;
    border-bottom: 0;
}

#info-window .info-label .control-arrow {
    float: left;
    font-size: 24px;
    line-height: 1;    
    width: 50px;
    height: 30px;
    padding: 3px 0;    
    background-color: #fff;
    border: 1px solid #333;
    border-top: 0;
}

#info-window .info-label .control-arrow.fa-angle-double-left {
    display: block;        
}

#info-window .info-label .control-arrow.fa-angle-double-right {
    display: none;    
}

#info-window .info-wrapper {
    display: table-cell;
    transform: translate3d(300px,0px,0px);
    vertical-align: middle;
    pointer-events: none;
    -webkit-transition: transform 1s;
    transition: transform 1s;
    width: 300px;
    max-width: 300px;       
}

#info-window .info-wrapper img {
    max-width: 100%;
    height: auto !important;
}

#info-window .info-wrapper .info-cell {
    padding: 5px;
    height: 50px;
    color: #222;
    font-size: 16px;
    text-align: center;
    background-color: #fff;    
    border-left: 0;
    background-color: #fff;    
    display: table;
    border: 1px solid #333;
    border-left: none;
    border-bottom: 0;
}

#info-window .info-label .box-info.last, #info-window .info-wrapper .info-cell.last {
    border-bottom: 1px solid #333;
}    

/*#info-window .info-wrapper .info-cell:nth-of-type(4) {
    font-size: 13px;
}*/

#info-window .info-wrapper .info-cell > div {
    display: table-cell;
    vertical-align: middle;
}

#info-window .info-wrapper .info-cell-last {
    height: 30px;    
}

#info-window #info-click:checked ~ .info-wrapper {
    transform: translate3d(0px,0px,0px);
    -webkit-transition: transform 1s;
    transition: transform 1s;
    pointer-events: all;
}

#info-window #info-click:checked + .info-label {
    transform: translate3d(0px,0px,0px);
    -webkit-transition: transform 1s;
    transition: transform 1s;
}

#info-window #info-click:checked + .info-label .fa-angle-double-right {
    display: block;
}

#info-window #info-click:checked + .info-label .fa-angle-double-left {
    display: none;
}
